Bug 450267 - packaging of contrib/Monotone.pm
packaging of contrib/Monotone.pm
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: monotone (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 06:34 EDT by Thomas Moschny
Modified: 2009-01-14 22:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 22:03:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Moschny 2008-06-06 06:34:36 EDT
Please provide a sub-package perl-monotone containing the Monotone.pm module
from the contrib/ directory. This could be used by ikiwiki, for which I
submitted a review request, see #445977.
Comment 1 Roland McGrath 2008-06-06 16:34:15 EDT
Monotone.pm is so simple I wonder if it is really worthwhile to have as its own
package.  Anyway, I'll put it in if you send the .spec fragment that complies
with the Fedora perl packaging guidelines.
Comment 2 Thomas Moschny 2008-06-28 12:39:32 EDT
See http://thm.fedorapeople.org/monotone.spec (based on the current f9 spec).
Comment 3 Thomas Moschny 2008-08-07 05:19:37 EDT
Ping?
Comment 4 Fedora Update System 2009-01-02 20:29:40 EST
monotone-0.42-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/monotone-0.42-2.fc10
Comment 5 Fedora Update System 2009-01-02 20:58:39 EST
monotone-0.42-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/monotone-0.42-2.fc9
Comment 6 Fedora Update System 2009-01-07 04:19:38 EST
monotone-0.42-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update monotone'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0116
Comment 7 Fedora Update System 2009-01-07 04:38:14 EST
monotone-0.42-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update monotone'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0245
Comment 8 Fedora Update System 2009-01-14 22:03:06 EST
monotone-0.42-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-01-14 22:04:34 EST
monotone-0.42-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.